[Desktop Entry]
Exec=btdownloadcurses.py
GenericName=BitTorrent GUI
GenericName[az]=BitTorrent İAÜ
GenericName[bn]=বিট-টরেন্ট গুই
GenericName[ca]=IGU per a BitTorrent
GenericName[cy]=Rhyngwyneb Graffegol (GUI) BitTorrent
GenericName[de]=BitTorrent-Oberfläche
GenericName[fa]=رابط گرافیکی کاربر BitTorrent
GenericName[fi]=BitTorrent-käyttöliittymä
GenericName[fr]=Interface graphique de BitTorrent
GenericName[fy]=Ynterface foar BitTorrent
GenericName[he]=ממשק גרפי ל־BitTorrent
GenericName[hi]=बिट टोरेंट जीयूआई
GenericName[hu]=BitTorrent-felület
GenericName[is]=BitTorrent viðmót
GenericName[it]=GUI per BitTorrent
GenericName[lt]=BitTorrent GVS
GenericName[ms]=GUI BitTorrent
GenericName[mt]=Interfaċċja grafika għal BitTorrent
GenericName[nb]=Grensesnitt for BitTorrent
GenericName[nds]=Graafsche Böversiet för BitTorrent
GenericName[nl]=Interface voor BitTorrent
GenericName[nn]=BitTorrent-grensesnitt
GenericName[pa]=ਬਿੱਟੋਓਰਿਨਟ GUI
GenericName[pl]=Interfejs graficzny do BitTorrent
GenericName[pt]=Interface BitTorrent
GenericName[pt_BR]=Interface do BitTorrent
GenericName[ro]=Interfaţă grafică BitTorrent
GenericName[ru]=Графический интерфейс BitTorrent
GenericName[se]=BitTorrent-lákta
GenericName[sk]=Rozhranie BitTorrent
GenericName[sv]=Grafiskt gränssnitt för BitTorrent 
GenericName[ta]=பிட்டார்ரென்ட் GUI
GenericName[tg]=BitTorrent-ро ба графики корбар
GenericName[th]=GUI ของบิตทอร์เรนท์
GenericName[tr]=BitTorrent Arayüzü
GenericName[tt]=BitTorrent öçen Yözara
GenericName[uz]=BitTorrent учун график интерфейс
GenericName[wa]=Eterface grafike po BitTorrent
GenericName[zh_TW]=BitTorrent 圖型使用者介面
Icon=xapp
InitialPreference=1
MimeType=application/x-bittorrent
Name=BitTorrent Python Curses GUI
Name[bn]=বিট-টরেন্ট পাইথন কার্সেস গুই
Name[ca]=IGU per a BitTorrent en Python Curses
Name[cy]=Rhyngwyneb Graffegol (GIU) Curses Python BitTorrent
Name[de]=BitTorrent-PythonCurses-Oberfläche
Name[et]=BitTorrent Python Curses
Name[fa]=رابط گرافیکی کاربر BitTorrent Python Curses
Name[fi]=BitTorrentin Python Curses -käyttöliittymä
Name[fr]=Interface graphique Curses de BitTorrent écrite en Python
Name[gl]=GUI para BitTorrent en Python Curses
Name[he]=ממשק טקסטואלי מבוסס Python Curses ל־BitTorrent
Name[hi]=बिट टोरेंट पायथन कर्सेस जीयूआई
Name[hr]=BitTorrent Python GUI kurs
Name[hu]=BitTorrent Python Curses grafikus felület
Name[is]=BitTorrent viðmót í Python
Name[it]=GUI in python e curses per BitTorrent
Name[lt]=BitTorrent Python Curses grafinė naudotojo sąsaja
Name[ms]=GUI Curses Python BitTorrent
Name[nb]=Grensesnitt for «BitTorrent Python Curses»
Name[pa]=ਬਿੱਟਇਓਨਟ ਪਾਈਥਨ ਕੂਰਸ GUI
Name[pl]=Interfejs graficzny do BitTorrent
Name[pt]=Interface Curses para o BitTorrent em Python
Name[pt_BR]=Interface em Python para o BitTorrent
Name[ro]=Interfaţă "Curses" Python BitTorrent
Name[ru]=Интерфейс службы BitTorrent на python/curses
Name[sk]=Rozhranie BitTorrent Python Curses
Name[sl]=BitTorrent Python z vmesnikom Curses
Name[sv]=BitTorrent Python Curses grafiskt gränssnitt
Name[ta]=பிட்டார்ரென்ட் பைதான் அம்புக்குறிகள் GUI
Name[tg]=BitTorrent Python Curses-ро ба графики корбар
Name[th]=GUI ของบิตทอร์เรนต์ แบบใช้ไพธอนเคิร์ส
Name[tr]=BitTorrent Python Grafiksel Arayüzü
Name[tt]=BitTorrent öçen Yözara (Python/Curses asılında)
Name[uz]=BitTorrent учун Python Curses график интерфейс
Name[wa]=Eterface grafike e python po BitTorrent
Name[zh_TW]=BitTorrent Python Curses 圖型使用者介面
ServiceTypes=
Terminal=true
Type=Application
Encoding=UTF-8
